body, html {
    padding: 0;
    margin: 0;
    font-family:RyuminPro-Heavy;
}
*{
    margin: 0;
    padding: 0;
}
ol ,li{
    list-style: none;

}
a{
    text-decoration: none;
    outline: 0!important;
}
#container, .section {
    height: 100%;
    position: relative;
}
img{
    -webkit-touch-callout: none;
    pointer-events: none;
}

/*@font-face{*/
    /*font-family: 'GOTHICMB101PR5-LIGHT';*/
    /*src: url('../font/GOTHICMB101PR5-LIGHT.OTF');*/
/*}*/
@font-face{
    font-family: 'A-OTF-GothicMB101Pr5-Reg';
    src: url('../font/A-OTF-GothicMB101Pr5-Reg.otf');
}
@font-face{
    font-family: 'RyuminPro-Heavy';
    src: url('../font/RYUMINPRO-HEAVY.OTF');
}
#section0 {
    height: 1080px;
    background: url('../img/bg002.jpg?v=1') center top no-repeat;
    background-size: cover;
}

#section1 {
    height: 1080px;
    background: url(../img/bg02.jpg) center top no-repeat;
}

#section2 {
    height: 1080px;
    background: url(../img/big-bg03.jpg) center top no-repeat;
    background-size: cover;
}
.smallWidth #section2 {
    height: 1080px;
    background: url(../img/bg03.jpg) center top no-repeat;
    background-size: cover;
}
#section3 {
    height: 1080px;
    background: url(../img/bg04.jpg) center top no-repeat;
    background-size: cover;
}
#section4 {
    height: 1080px;
    background: url(../img/bg5.jpg) center top no-repeat;
    background-size: cover;
}
.left { float: left; }

.intro {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}


#section0 .title {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-animation: sectitle0 1s ease-in-out 100ms forwards;
    animation: sectitle0 1s ease-in-out 100ms forwards;
}

#section0 p {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-animation: sec0 1s ease-in-out 100ms forwards;
    animation: sec0 1s ease-in-out 100ms forwards;
}
@-webkit-keyframes
sectitle0 {  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes
sectitle0 {  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@-webkit-keyframes
sec0 {  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes
sec0 {  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
.flex{
    display: flex;
}
.algin-center{
    align-items: center;
}
.justify-center{
    justify-content: center;
}
.justify-between{
    justify-content: space-between;
}
.header{
    width: 100%;
    height: 70px;
    position: fixed;
    z-index: 10;
    background:rgba(80,120,188,0.5);
    transition: all .3s ease-out;
}

.bg1{
    background:rgb(80,120,188);
}
.nav-box{
    width: 1300px;
    height: 70px;
    margin: 0 auto;
}
.nav{
    height: 70px;
    padding: 0!important;
    margin: 0 auto;
}

.nav li{
    width: 190px;
    height: 70px;
    color: #ffffff;
}
.nav li.active{
    background: linear-gradient(to bottom, rgb(80,120,188) 0%,rgba(255,255,255,0.1) 100%);
}
.icon{
    background: url("../img/icon.png?v=11") 0 0 no-repeat;
}
.nav-font1{
    width: 53px;
    height: 46px;
    background-position:-424px -92px;
}
.nav-font2{
    width: 73px;
    height: 46px;
    background-position:-313px -259px;
}
.nav-font3{
    width: 102px;
    height: 46px;
    background-position: -152px -334px;
}
.nav-font4{
    width: 64px;
    height: 46px;
    background-position:  -10px -409px;
}
.nav-font5{
    width: 69px;
    height: 46px;
    background-position: -274px -334px;
}
.nav-font6{
    width: 67px;
    height: 46px;
    background-position:-424px -158px;
}
.share-box{
    width: 169px;
}
.fei-icon{
    width: 47px;
    height: 47px;
    background-position: -506px -10px;
}
.line-icon{
    width: 47px; height: 47px;
    background-position:  -424px -224px;
}
.lobi-icon{
    width: 47px; height: 47px;
    background-position:  -424px -291px;
}
.kv {
    width: 1920px;
    height: 1080px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px;
}
.content{
    width: 1300px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}
.vedio-wrap{
    width: 399px;
    position: absolute;
    /*top:204px*/
    right: -19px;
    bottom: 110px
}
.vedio-wrap .logo{
    width: 255px;
    height: 182px;
    display: block;
    position: relative;
    margin: 0 auto;
}
.vedio-wrap .logo img{
  
}

/*.vedio-wrap {*/
/*    width: 399px;*/
/*    position: absolute;*/
/*    right: 9px;*/
/*    !* top: 204px; *!*/
/*    bottom: 150px;*/
/*}*/
/*.vedio-wrap .logo {*/
/*    width: 424px;*/
/*    display: block;*/
/*    margin: 0 auto -25px;*/
/*}*/
.vedio-wrap .v-title{
    width: 349px;
    height: 40px;
    margin: 10px auto 3px;
    background: url("../img/title.png") 0 0 no-repeat;
}
.vedio-wrap .vedio-box{
    width: 394px;
    height: 211px;
    margin: 0 auto 6px;
    position: relative;
    background: url("../img/vedio_bg.jpg") 0 0 no-repeat;
}
.vedio-box iframe{
    position: absolute;
}
.play-btn{
    width: 62px;
    height: 62px;
    background-position:-424px -10px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -31px;
    margin-top: -31px;
}

.twitter-btn{
    width: 122px; height: 55px;
    background-position:-10px -334px;
}
.top-btn{
    width: 141px;
    height: 55px;
    background-position: -10px -259px;
}
.line-btn{
    width: 122px;
    height: 55px;
    background-position: -171px -259px;
}
.vedio-wrap .btn-box{
    width: 394px;
    margin: 3px auto;
}
.andrio-btn{
    width: 195px;
    height: 55px;
    background-position:-184px -175px;
}
.ios-btn {
    width: 195px; height: 55px;
    background-position: -184px -100px;
}
.amazon-btn {
    width: 193px;
    height: 55px;
    background-size: 100%;
    margin-top: 4px;

}
.show-btn{
    display: block;
    width: 394px;
    height: 70px;
    background-position: -10px -10px;
    position: relative;
    margin-top: 4px;
    background: url("../img/icon-01.png?v=11") 0 0 no-repeat;
}
.pop-icon{
    width: 154px; height: 139px;
    position: absolute;
    right: -128px;
    top: -61px;
    background-position: -10px -100px;
}
.content2{
    width: 1272px;
    margin: 0 auto;
    position: relative;
    top: 164px;
}
.title02{
    width: 759px;
    height: 118px;
    margin: 0 auto 70px;
    background: url("../img/title02.png") 0 0 no-repeat;
}
.news-info{

}
.twitter{
    width: 447px;
    height: 456px;
    background: url("../img/twter-box.png") 0 0 no-repeat;
}
.t-title{
    width: 146px;
    height: 26px;
    background: url("../img/t-title.png") 0 0 no-repeat;
}
.twitter-roll{
    width: 406px;
    height: 387px;
    background: #ffffff;
    overflow: auto;
}
.infor{
    width: 704px;
}
.info-top{
    border-bottom: solid 1px #cda272;
}
.infor .news-tab{
    margin: 0;
    padding: 25px 0;
}
.more-btn{
    width: 53px;
    height: 11px;
    background: url("../img/more-btn.png") 0 0 no-repeat;
}
.news-tab li{
    cursor: pointer;
    margin-right: 50px;
}
.font04{
    width: 131px;
    height: 19px;
    background-position:-95px -413px;
}
.font01{
    width: 71px;
    height: 17px;
    background-position: -246px -413px;
}
.font03{
    width: 112px;
    height: 19px;
    background-position: -337px -411px;
}
.font02{
    width: 104px;
    height: 19px;
    background-position:-456px -410px;
}
.info-box{
    padding: 10px 0 0;
    display: none;
}
.show{
    display: block;
}
.info-box li{
    cursor: pointer;
    border-bottom: 1px dashed rgba(205,162,114,0.3);
}
.info-box li a{
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px 0 30px;
}
.tag04{
    width: 70px;
    height: 20px;
    background-position:-111px -442px;
}
.tag01{
    width: 74px;
    height: 20px;
    background-position:-202px -442px;
}

.tag02{
    width: 76px;
    height: 21px;
    background-position: -385px -442px;
}
.tag03{
    width: 76px;
    height: 21px;
    background-position: -291px -442px;
}
.info-box li .tag{
    margin-left: 10px;
}
.info-box li .date{
    font-size: 18px;
    letter-spacing: 2px;
    color: #312d3a;
}
.info-box li p{
    width: 704px;
    /*height: 20px;*/
    height: 23px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    line-height: 5px;
    letter-spacing: 2px;
    color: #312d3a;
    padding-top: 5px;

}
.content3{
    width: 1260px;
    margin: 0 auto;
    position: relative;
    top: 141px;
}
.title03{
    width: 759px;
    height: 117px;
    margin: 0 auto 64px;
    background: url("../img/title03.png?v=12") 0 0 no-repeat;
}
.hero-top{
    width: 510px;
    height: 50px;
    margin-bottom: 20px;
    position: relative;
    background: url("../img/hero-name.png") 0 0 no-repeat;
}
.hero-top .ridao-btn{
    width: 22px;
    height: 17px;
    position: absolute;
    right: 13px;
    top: 16px;
    background: url("../img/radio-icon.png") 0 0 no-repeat;
}
.hero-top span{
    display: inline-block;
}
.hero-top .hero-name{
    width: 220px;
    font-family:'A-OTF-GothicMB101Pr5-Reg';
    font-size: 64px;
    font-weight: bold;
    color: #333333;
    line-height: 15px;
    padding-left: 25px;
}
.japan-name{
    width: 220px;
    font-family:'RyuminPro-Heavy';
    font-size: 27px;
    line-height: 4px;
    color: #cda272;
    text-align: center;
}
.info-text{
    width: 482px;
    height: 136px;
}
.hero-swiper{
    width: 633px;
    height: 220px;
}

#swiper .swiper-container {
    width: 100%;
    height: 100%;
}
#swiper .swiper-slide {
    /*width: 95px!important;*/
    /*height: 95px;*/
    text-align: center;
    font-size: 18px;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    /*transition: 300ms;*/
    position: relative;
}
#swiper .swiper-wrapper{
    top:-20px;
}
.swiper-slide img{
    width: 95px;
}
#swiper .swiper-slide-active,#swiper .swiper-slide-duplicate-active{
    background: url("../img/active-bg.png") center center no-repeat;
}
#swiper .swiper-slide-active img{
    width:120px;
}
#swiper .swiper-button-next{
    width: 37px;
    height: 49px;
    top: 40%;
    background: url("../img/right.png") 0 0 no-repeat;
}
#swiper .swiper-button-next:after, #swiper .swiper-container-rtl .swiper-button-prev:after {
    content: '';
}
#swiper .swiper-button-prev{
    width: 38px;
    height: 49px;
    top: 40%;
    background: url("../img/left.png") 0 0 no-repeat;
}
#swiper .swiper-button-prev:after, #swiper .swiper-container-rtl .swiper-button-next:after {
    content: '';
}
#swiper .swiper-pagination{
    width: 521px;
    left: 50px;
    background: url("../img/bottom-line.png") center 18px no-repeat;
}
#swiper .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    background-color: #cda272;
    display: inline-block;
    border-radius: 50%;
    opacity: 1;
    margin: 0 25px;
}
#swiper .swiper-pagination-bullet-active{
    width: 15px;
    height: 15px;
    position: relative;
    top:2px;
    background: url("../img/active-dot.png") 0 0 no-repeat;

}
.hero-img{
    position: relative;
}
.hero-img img{
    position: absolute;
    top: -121px;
}
.hero-img img.position1{
    top: -101px;
    left: 11px;
}
.hero-img img.position2{
    top: -127px;
    left: 79px;
}
.hero-img img.position3{
    top: -100px;
    left: 5px;
}
.hero-img img.position4{
    top: -218px;
    left: 33px;
}
.hero2{
    width: 687px;
}
.hero3{
    width: 506px;
}
.hero4{
    width: 723px;
}
.title04{
    width: 759px;
    height: 121px;
    margin: 0 auto 30px;
    background: url("../img/title04.png") 0 0 no-repeat;
}
#swiper02{
    height: 540px;
    overflow: hidden;
}
#swiper02 .swiper-container{
    width: 1070px;
    height: 540px;
}
#swiper02 .swiper-container img{
    width: 767px;
    height: 462px;
    position: relative;
    right: 28px;
    cursor: pointer;
}
#swiper02 .swiper-slide img,#swiper02 .swiper-slide .swiper-slide-shadow-left,#swiper02 .swiper-slide .swiper-slide-shadow-right{
    display: none;
}
#swiper02 .swiper-slide-prev img{
    right: -33px;
    display: block;
}
#swiper02 .swiper-slide-active img{
    right: -17px;
    display: block;
}
#swiper02 .swiper-slide-next img{
    right: 0;
    display: block;
}

#swiper02 .swiper-button-next{
    width: 107px;
    height: 78px;
    background: url("../img/right.png") 0 0 no-repeat;
    top:56%;
    right: -69px;
}
#swiper02 .swiper-button-prev{
    width: 107px;
    height: 78px;
    background: url("../img/left.png") 0 0 no-repeat;
    top:56%;
    left: 0;
}
.smallWidth .five-img{
    transform: scale(0.78);
    -webkit-transform: scale(0.78);
    -moz-transform: scale(0.78);
    -ms-transform: scale(0.78);
    -o-transform: scale(0.78);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0;
}
.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top{
    height: 439px;!important;
}
#swiper02 .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: url("../img/dot-icon.png") 0 0 no-repeat;
    display: inline-block;
    border-radius: 50%;
    opacity: 1;
    margin: 0 30px;
}
#swiper02 .swiper-pagination-bullet-active{
   width: 22px;
    height: 22px;
    position: relative;
    top:2px;
    background: url("../img/dot-active1.png") 0 0 no-repeat;

}
#section4 .content2{
    top:160px;
}
.fp-auto-height {
    height: auto!important;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.footer{
    width: 100%;
    height: 198px;
    background: rgba(38,89,174,0.8);
    /*opacity: 0;*/
}
.footer-box{
    height: 182px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.link-box{
    width: 884px;
    margin: 0 auto;
    height: 196px;
}
.link-box .logo{
    margin-right: 45px;
}
.link-box .logo img{
    width: 133px;
}
.link-box li{
    font-size: 18px;
    letter-spacing: 1px;
    color: #cda272;
    line-height: 22px;
    font-weight: normal;
    margin-bottom: 15px;
    white-space: nowrap;
    width: 113px;
    overflow: visible;
}
.link-box li a{
    color: #ffc381;
}
.link-box li span{
    color: rgba(255,255,255,0.9);
    font-size: 15px;
}
.link-box ul{
    margin-left: 55px;
}
.link-box li.copyright span{
    font-size: 12px;
}
.footer-nav{
    /*width: 884px;*/
    width: 787px;
    height: 60px;
    margin: 0 auto;
    font-size: 14px;
    letter-spacing: 1px;
}
.footer-nav a{
    color: #ffffff;
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}
.fadeInUp{
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
@-webkit-keyframes fadeOutDown {
    0% {
        opacity: 1
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0)
    }
}

@keyframes fadeOutDown {
    0% {
        opacity: 1
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0)
    }
}
.fadeOutDown{
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
}
.fixed-nav{
    width: 184px;
    /*height: 171px;*/
    position: fixed;
    right: 0;
    top:400px;
    z-index: 100;
    display: none;
    padding-bottom: 10px;
    background: url("../img/fixed-right.png") 0 0 no-repeat;
}
.fixed-nav .nav-btn{
    width: 170px;
    height: 55px;
    display: block;
    margin: 0 auto;
    background: url("../img/left-btn.png") 0 0 no-repeat;
}
.fixed-nav a.yuyue-btn{
    margin: 42px auto 10px;
}
.fixed-nav .publicity-btn{
    background-position: 0 -63px;

}
.fade {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.5;
    z-index: 200;
}
.pop_video_bar{
    width: 870px;
    height: 466px;
    position: fixed;
    z-index: 300;
    left: 50%;
    top:50%;
    margin-left: -435px;
    margin-top:-233px;
    display: none;
}
.pop_video_bar video{
    width: 100%;
}
.alert-agreement{
    width: 800px;
    /*height: 60%;*/
    padding:20px 30px;
    position: fixed;
    background: #ffffff;
    z-index: 800;
    left: 50%;
    top:100px;
    margin-left: -430px;
    line-height: 25px;
    font-size: 16px;
    display: none;
}
.alert-close{
    width: 28px;
    height: 28px;
    background: url("../img/close-btn.png") 0 0 no-repeat;
    position: absolute;
    right: -48px;
    top:0;
}
/*.alert-scroll{*/
   /**/
/*}*/
.protocol {
    height: 550px;
    overflow: auto;
}
/*适配代码*/

/*.smallWidth .hero-wrap{*/
    /*width: 1056px;*/
    /*top: 152px;*/
/*}*/
/*.smallWidth .hero-wrap .hero-intro{*/
    /*width: 553px;*/
/*}*/
/*.smallWidth .hero-wrap .hero-top {*/
    /*width: 426px;*/
    /*height: 42px;*/
    /*line-height: 21px;*/
    /*position: relative;*/
    /*background: url(../img/hero-name.png) 0 0 no-repeat;*/
    /*background-size: 426px;*/
/*}*/
/*.smallWidth .hero-wrap .info-text{*/
    /*height: 127px;*/
/*}*/
/*.smallWidth .hero-wrap .ridao-btn{*/
    /*width: 18px;*/
    /*height: 17px;*/
    /*position: absolute;*/
    /*right: 11px;*/
    /*top: 14px;*/
    /*background: url(../img/radio-icon.png) 0 0 no-repeat;*/
    /*background-size: 18px;*/
/*}*/
/*.smallWidth .hero-wrap .hero-name{*/
    /*width: 182px;*/
    /*font-size: 53px;*/
/*}*/
/*.smallWidth .hero-wrap .japan-name{*/
    /*width: 164px;*/
    /*font-size: 23px;*/
/*}*/
/*.smallWidth .hero-wrap .hero-swiper{*/
    /*width: 539px;*/
    /*height: 187px;*/
/*}*/
/*.smallWidth .hero-wrap .swiper-slide img{*/
    /*width: 80px;*/
/*}*/
/*.smallWidth .hero-wrap #swiper .swiper-slide-active img {*/
    /*width: 100px;*/
/*}*/
/*.smallWidth .hero-wrap #swiper .swiper-slide-active, .smallWidth .hero-wrap #swiper .swiper-slide-duplicate-active {*/
    /*background: url(../img/active-bg.png) center center no-repeat;*/
    /*background-size: 108px;*/
/*}*/
/*.smallWidth .hero-wrap #swiper .swiper-pagination{*/
    /*width: 437px;*/
    /*background: url(../img/bottom-line.png) center 12px no-repeat;*/
    /*background-size: 437px;*/
/*}*/
/*.smallWidth .hero-wrap #swiper .swiper-pagination-bullet {*/
    /*margin: 0 19px;*/
/*}*/
/*.smallWidth .hero-wrap #swiper .swiper-button-prev {*/
    /*width: 32px;*/
    /*height: 41px;*/
    /*background: url(../img/left.png) 0 0 no-repeat;*/
    /*background-size: 32px;*/
/*}*/
/*.smallWidth .hero-wrap #swiper .swiper-button-next {*/
    /*width: 32px;*/
    /*height: 41px;*/
    /*top: 40%;*/
    /*background: url(../img/right.png) 0 0 no-repeat;*/
    /*background-size: 32px;*/
/*}*/
/*.smallWidth .hero-wrap .title03{*/
    /*width: 635px;*/
    /*height: 98px;*/
    /*background-size: 635px;*/
/*}*/
/*.smallWidth .hero-wrap .diaochan-text{*/
    /*width: 386px;*/
/*}*/
/*.smallWidth .hero-wrap .caozhi-text{*/
    /*width: 502px;*/
/*}*/
/*.smallWidth .hero-wrap .jiayu-text{*/
    /*width: 463px;*/
/*}*/
/*.smallWidth .hero-wrap .sunquan-text{*/
    /*width: 460px;*/
/*}*/
/*.smallWidth .hero-wrap .huangyueying-text{*/
    /*width: 495px;*/
/*}*/
/*.smallWidth .hero-wrap .xiaoqiao-text{*/
    /*width: 512px;*/
/*}*/
/*.smallWidth .hero-wrap .guanyinping-text{*/
    /*width: 443px;*/
/*}*/
/*.smallWidth .hero-wrap .zhangcaixing-text{*/
    /*width: 534px;*/
/*}*/
/*.smallWidth .hero-wrap .hero1{*/
    /*width: 606px;*/
/*}*/
/*.smallWidth .hero-wrap .hero2{*/
    /*width: 605px;*/
    /*top: -119px;*/
/*}*/
/*.smallWidth .hero-wrap .hero3{*/
    /*width: 439px;*/
/*}*/
/*.smallWidth .hero-wrap .hero4{*/
    /*width: 627px;*/
/*}*/
/*.smallWidth .hero-wrap .hero5{*/
    /*width: 482px;*/
    /*top: -148px;*/
/*}*/
/*.smallWidth .hero-wrap .hero6{*/

/*}*/
/*.smallWidth .hero-wrap .hero7{*/

/*}*/
/*.smallWidth .hero-wrap .hero8{*/
    /*width: 513px;*/
/*}*/
.smallWidth .news-wrap{
    top:136px;
    transform: scale(0.78);
    -webkit-transform: scale(0.78);
    -moz-transform: scale(0.78);
    -ms-transform: scale(0.78);
    -o-transform: scale(0.78);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0;
}
.smallWidth .hero-wrap{
    top: 129px;
    transform: scale(0.76);
    -webkit-transform: scale(0.76);
    -moz-transform: scale(0.76);
    -ms-transform: scale(0.76);
    -o-transform: scale(0.76);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0;
}
/*.smallWidth .hero-wrap{*/
    /*top: 129px;*/
/*}*/


.game-btn{
    position: absolute;
    left: 22px;
    bottom: 80px;
    cursor: pointer;
}